<?xml version="1.0" encoding="utf-8"?>
<component size="320,120" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_kmj6" name="n3" src="cg8vh9" fileName="img/rewards_an_orange.png" xy="0,0" size="320,120">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_kmj6" name="title" xy="18,14" size="283,75" fontSize="42" color="#fffef6" align="center" vAlign="middle" autoSize="shrink" strokeColor="#9e5d0f" strokeSize="3" text="RETURN">
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".8"/>
</component>